Description

Hello community,

Well, I'm beginner in GIS, and above average Joe;) So, forgive me already speak French, but I'm not too comfortable in the language of

Shakespeare in technical language. Sorry also not necessarily use the correct technical terms expected. I will try to be as clear as

possible.

My problem is this: I have a layer called "trace_dev_ligne". This layer, as its name suggests, to draw a deviation in Edit mode on my map.

To do this, so I switch to Edit mode then Add Entity. I draw on my map, and to complete, right-click, I must normally have a named pop-up

"trace_dev_ligne - Attributes of entities" which opens with the different specific fields.

I installed QGIS on 2 different PC, Windows 7 Pro, same version. On one of the two PCs, pop-up opens fully (see popup.png in PJ) and

everything is OK. But on the other, the pop up is empty, ie there is just his drawing, without the title or the attribute fields or buttons (see

popup_bug.png in Pj).

So, I'm looking for a solution in every way, I starve!

Help Help Help!

Thank you to all.

Greg

----

Bonjour la communauté,

Bon, je suis niveau débutant en matière de SIG, et surtout utilisateur lambda ;) Donc, pardonnez-moi déjà de m'exprimer en français,

mais je ne suis pas trop à l'aise dans la langue de Shakespeare en langage technique. Désolé également de ne pas utiliser forcément les

bons termes techniques attendus. Je vais donc essayer d'être le plus clair possible.

Ma problématique est la suivante : j'ai une couche appelée "trace_dev_ligne". Cette couche permet, comme son nom l'indique, de tracer

une déviation en mode Edition sur ma carte.

Pour ce faire, je bascule donc en Mode Edition puis Ajouter une Entité. Je trace sur ma carte, et pour finaliser, avec le clic droit de la

souris, je dois normalement avoir une pop-up nommée "trace_dev_ligne - Attributs d'entités" qui s'ouvre avec les différents champs

déterminés. 

J'ai installé QGIS sur 2 PC différents, sous Windows 7 Pro, même version. Sur l'un des deux PC, la pop-up s'ouvre parfaitement (voir

popup.png en PJ) et tout est OK. Mais sur l'autre, la pop up est vide, c'est à dire qu'il y a juste son dessin, sans le titre, ni les champs

d'attributs, ni les boutons (voir popup_bug.png en Pj).

Du coup, j'ai beau chercher une solution dans tous les sens, je sèche ! 

Help Help Help !

Merci à tous.

Greg
History

#1 - 2016-02-14 10:02 AM - Jürgen Fischer

- Priority changed from High to Normal

#2 - 2016-05-26 02:05 AM - Saber Razmjooei

- Status changed from Open to Feedback

- Category set to Digitising

This could be a local problem.

Could you disable plugins on the problematic PC and update to 2.14 and see if you still have the same issue?

#3 - 2016-06-22 01:33 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
